<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="keywords" content="flathead, welding, dunster, aftermarket parts, aluminum welding, cast iron welding, stainless steel welding, dunster, robson valley, british columbia">
  <meta name="description" content="Services available: Welding, Aftermarket parts, Metal polishing">
  <meta name="author" content="Reed Jones">
  <link rel="icon" href="../img/favicon.ico">
  <link rel="alternate" href="https://www.flatheadcity.ca/services/" hreflang="en-ca" />
  <link rel="canonical" href="https://www.flatheadcity.ca/services/" />



  <title>Flathead City - Aftermarket Parts and Repairs - Services</title>

  <link href="../css/bootstrap.min.css" rel="stylesheet" />
  <link href="../css/cover.min.css" rel="stylesheet" />
</head>

<body>
  <div class="site-wrapper">
    <div class="site-wrapper-inner">
      <div class="cover-container">
        <div class="masthead clearfix inner">
          <h3 class="masthead-brand">Flathead City</h3>
          <nav class="nav nav-masthead">
            <a class="nav-link home" href="/">Home</a>
            <a class="nav-link service active" href="#">Services</a>
            <a class="nav-link contact" href="/contact/">Contact</a>
            <a class="nav-link" href="/photos/">Photos</a>
            <!--<a class="nav-link jobs" href="/apprenticeship/">Jobs</a>-->
            <a class="nav-link" href="//www.airbnb.ca/rooms/8178525">Airbnb.ca Camping</a>
          </nav>
        </div>
        <div class="inner cover">
          <div class="card card-inverse card-block large-card">
            <div class="card-block">
              <h3 class="card-title">Services</h3>
              <!--<h5>Repair Welding</h5>-->
              <!--<p>-->
              <!--    Aluminum ~ Stainless Steel ~ Cast Iron-->
              <!--</p>-->
              <!--<p>***********************</p>-->
              <p>
                Certified Welder
                <br /> All Processes
                <br /> 45 Years Experience
                <br />
              </p>
              <p>***********************</p>
              <p>Fabricating stainless steel engine components for Ford Flathead V8 from welding &amp; machining to polishing</p>
              <p>Product:</p>
              <ul style="list-style-type: none; padding:0;">
                <li>Throttle Linkages, Single, Dual &amp; Triple</li>
                <li>Fuel Blocks</li>
                <li>Custom Brackets</li>
                <li>Oil Fill &amp; Cap</li>
                <li>Chryco Alternator Brackets</li>
                <li>spark Plug Wire Looms</li>
                <li>Carb Risers</li>
                <li>Fuel, Vacuum, Water &amp; Oil Lines</li>
                <li>Wiring Looms</li>
                <li>Choke &amp; Throttle Brackets and More</li>
              </ul>
              <!--<p>***********************</p>-->
              <!--<p>-->
              <!--    Metal Polishing-->
              <!--</p>-->
              <!--<p>***********************</p>-->
              <!--<h5>Pickup and Delivery</h5>-->
              <!--<p>-->
              <!--    From Prince George to Valemount<br />-->
              <!--    24 Hour Turn Around<br />-->
              <!--    with <a href="http://www.redspade.ca/">Red Spade Ent. Ltd.</a>-->
              <!--</p>-->
              <!--<p>***********************</p>-->
              <!--<h5>Rates</h5>-->
              <!--<p>-->
              <!--    ~ ALL WORK MUST BE PAID FOR IN ADVANCE ~<br />-->
              <!--    ~ Unless Prior Credit Is Arranged ~<br />-->
              <!--    Shop Rate: $75/Hour<br />-->
              <!--    Cash and Major Credit Cards Only-->
              <!--</p>-->
            </div>
          </div>
        </div>
        <footer class="mastfoot">
          <div class="inner">
            <p>Website built by
              <a href="http://reedjones.com">Reed Jones</a>
            </p>
          </div>
        </footer>
      </div>
    </div>
  </div>
</body>

</html>